RubyGems Navigation menu

manticore 0.9.1-java

Manticore is an HTTP client built on the Apache HttpCore components

Versões:

  1. 0.9.1 - June 13, 2022 java (1,39 MB)
  2. 0.9.0 - June 02, 2022 java (1,39 MB)
  3. 0.8.0 - January 18, 2022 java (1,39 MB)
  4. 0.7.1 - August 18, 2021 java (1,28 MB)
  5. 0.7.0 - September 29, 2020 java (1,28 MB)
Mostrar todas as versões (34)

Runtime Dependencies (1):

Development Dependencies (1):

Requisitos:

jar org.apache.httpcomponents:httpclient, '~> 4.5.13'

jar org.apache.httpcomponents:httpmime, '~> 4.5.13'

jar commons-logging:commons-logging, '~> 1.2'

jar commons-codec:commons-codec, '~> 1.9'

jar org.apache.httpcomponents:httpcore, '~> 4.4.14'

Donos:

Pushed by:

Autores:

  • Chris Heald

SHA 256 checksum:

04fbfe09878d679d0528be3e0bb62202e1b7b0c725782aca3d9ee207cf3a4066

Total de downloads 8.594.344

Desta versão 454.275

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 2.3

Links: